<script>
  import { onDestroy, onMount } from 'svelte'
  export let satellite
</script>

<style>
  .satellite-card {
    border: 1px solid #000;
    border-radius: 25px;
    padding: 10px;
    margin: 5px;
  }
</style>

<div class="satellite-card">
  <p>
    PRN: {satellite.satellite_id} | Elevation: {satellite.latest_coordinates.elevation}
    | Azimuth: {satellite.latest_coordinates.azimuth}
  </p>
</div>
